<div class="mobList">
  <div class="row">
    <div class="col-3">
    </div>
    <div class="col">
      <div class="row">
        <ng-container *ngFor="let camera of cameras; let i = index">
          <div class="col">
            <img [src] = "camera.url"/>
            <h4>{{camera.name}}</h4>
            <h6>{{camera.resolution}}MP  </h6>
            <span>{{camera.price | currency: 'RS. '}}</span> &nbsp; <button class="btn btn-info" routerLink="{{camera.id}}"
                                                                            [queryParams] = "{page: camera.id,order:'new'}">Details</button>
          </div>
          <div *ngIf="(i + 1) % 2 === 0" class="w-100"></div>
        </ng-container>
      </div>
    </div>
  </div>
</div>
